Уязвимость BDU:2015-02965

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02965.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета wzdftpd-mod-avahi операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
wzdftpd-mod-tcl — 0.8.1-2etch1
wzdftpd-dev — 0.8.1-2etch1
wzdftpd-mod-avahi — 0.8.1-2etch1
wzdftpd-back-pgsql — 0.8.1-2etch1
wzdftpd-mod-perl — 0.8.1-2etch1
wzdftpd — 0.8.1-2etch1
wzdftpd-back-mysql — 0.8.1-2etch1
s390x:
wzdftpd-back-mysql — 0.8.1-2etch1
wzdftpd-mod-tcl — 0.8.1-2etch1
wzdftpd-back-pgsql — 0.8.1-2etch1
wzdftpd — 0.8.1-2etch1
wzdftpd-dev — 0.8.1-2etch1
wzdftpd-mod-avahi — 0.8.1-2etch1
wzdftpd-mod-perl — 0.8.1-2etch1
i686:
wzdftpd-dev — 0.8.1-2etch1
wzdftpd — 0.8.1-2etch1
wzdftpd-mod-perl — 0.8.1-2etch1
wzdftpd-back-pgsql — 0.8.1-2etch1
wzdftpd-mod-tcl — 0.8.1-2etch1
wzdftpd-mod-avahi — 0.8.1-2etch1
wzdftpd-back-mysql — 0.8.1-2etch1
arm:
wzdftpd-dev — 0.8.1-2etch1
wzdftpd-mod-tcl — 0.8.1-2etch1
wzdftpd-back-mysql — 0.8.1-2etch1
wzdftpd — 0.8.1-2etch1
wzdftpd-mod-avahi — 0.8.1-2etch1
wzdftpd-mod-perl — 0.8.1-2etch1
wzdftpd-back-pgsql — 0.8.1-2etch1
sparc:
wzdftpd-back-mysql — 0.8.1-2etch1
wzdftpd-mod-tcl — 0.8.1-2etch1
wzdftpd-dev — 0.8.1-2etch1
wzdftpd — 0.8.1-2etch1
wzdftpd-back-pgsql — 0.8.1-2etch1
wzdftpd-mod-avahi — 0.8.1-2etch1
wzdftpd-mod-perl — 0.8.1-2etch1
x86-64:
wzdftpd-back-mysql — 0.8.1-2etch1
wzdftpd — 0.8.1-2etch1
wzdftpd-back-pgsql — 0.8.1-2etch1
wzdftpd-mod-perl — 0.8.1-2etch1
wzdftpd-dev — 0.8.1-2etch1
wzdftpd-mod-avahi — 0.8.1-2etch1
wzdftpd-mod-tcl — 0.8.1-2etch1
alpha:
wzdftpd-back-mysql — 0.8.1-2etch1
wzdftpd-mod-tcl — 0.8.1-2etch1
wzdftpd-back-pgsql — 0.8.1-2etch1
wzdftpd-mod-avahi — 0.8.1-2etch1
wzdftpd-dev — 0.8.1-2etch1
wzdftpd — 0.8.1-2etch1
wzdftpd-mod-perl — 0.8.1-2etch1
ia64:
wzdftpd-mod-tcl — 0.8.1-2etch1
wzdftpd-mod-perl — 0.8.1-2etch1
wzdftpd-back-mysql — 0.8.1-2etch1
wzdftpd-back-pgsql — 0.8.1-2etch1
wzdftpd — 0.8.1-2etch1
wzdftpd-mod-avahi — 0.8.1-2etch1
wzdftpd-dev — 0.8.1-2etch1
mips:
wzdftpd-back-mysql — 0.8.1-2etch1
wzdftpd-mod-perl — 0.8.1-2etch1
wzdftpd-mod-avahi — 0.8.1-2etch1
wzdftpd-back-pgsql — 0.8.1-2etch1
wzdftpd-dev — 0.8.1-2etch1
wzdftpd-mod-tcl — 0.8.1-2etch1
wzdftpd — 0.8.1-2etch1
mipsel:
wzdftpd-dev — 0.8.1-2etch1
wzdftpd-back-pgsql — 0.8.1-2etch1
wzdftpd-mod-tcl — 0.8.1-2etch1
wzdftpd — 0.8.1-2etch1
wzdftpd-back-mysql — 0.8.1-2etch1
wzdftpd-mod-perl — 0.8.1-2etch1
wzdftpd-mod-avahi — 0.8.1-2etch1
hppa:
wzdftpd-mod-tcl — 0.8.1-2etch1
wzdftpd-mod-avahi — 0.8.1-2etch1
wzdftpd-mod-perl — 0.8.1-2etch1
wzdftpd — 0.8.1-2etch1
wzdftpd-back-mysql — 0.8.1-2etch1
wzdftpd-back-pgsql — 0.8.1-2etch1
wzdftpd-dev — 0.8.1-2etch1
Debian GNU/Linux 3.1:
ppc:
wzdftpd — 0.5.2-1.1sarge3
wzdftpd-mod-perl — 0.5.2-1.1sarge3
wzdftpd-mod-tcl — 0.5.2-1.1sarge3
wzdftpd-dev — 0.5.2-1.1sarge3
wzdftpd-back-mysql — 0.5.2-1.1sarge3
s390x:
wzdftpd-back-mysql — 0.5.2-1.1sarge3
wzdftpd-dev — 0.5.2-1.1sarge3
wzdftpd-mod-perl — 0.5.2-1.1sarge3
wzdftpd-mod-tcl — 0.5.2-1.1sarge3
wzdftpd — 0.5.2-1.1sarge3
m68k:
wzdftpd-dev — 0.5.2-1.1sarge3
wzdftpd-mod-tcl — 0.5.2-1.1sarge3
wzdftpd-back-mysql — 0.5.2-1.1sarge3
wzdftpd — 0.5.2-1.1sarge3
wzdftpd-mod-perl — 0.5.2-1.1sarge3
i686:
wzdftpd — 0.5.2-1.1sarge3
wzdftpd-dev — 0.5.2-1.1sarge3
wzdftpd-back-mysql — 0.5.2-1.1sarge3
wzdftpd-mod-tcl — 0.5.2-1.1sarge3
wzdftpd-mod-perl — 0.5.2-1.1sarge3
arm:
wzdftpd-back-mysql — 0.5.2-1.1sarge3
wzdftpd-dev — 0.5.2-1.1sarge3
wzdftpd-mod-tcl — 0.5.2-1.1sarge3
wzdftpd-mod-perl — 0.5.2-1.1sarge3
wzdftpd — 0.5.2-1.1sarge3
sparc:
wzdftpd-dev — 0.5.2-1.1sarge3
wzdftpd — 0.5.2-1.1sarge3
wzdftpd-mod-perl — 0.5.2-1.1sarge3
wzdftpd-mod-tcl — 0.5.2-1.1sarge3
wzdftpd-back-mysql — 0.5.2-1.1sarge3
x86-64:
wzdftpd-mod-perl — 0.5.2-1.1sarge3
wzdftpd-dev — 0.5.2-1.1sarge3
wzdftpd — 0.5.2-1.1sarge3
wzdftpd-mod-tcl — 0.5.2-1.1sarge3
wzdftpd-back-mysql — 0.5.2-1.1sarge3
alpha:
wzdftpd-dev — 0.5.2-1.1sarge3
wzdftpd-mod-perl — 0.5.2-1.1sarge3
wzdftpd-back-mysql — 0.5.2-1.1sarge3
wzdftpd — 0.5.2-1.1sarge3
wzdftpd-mod-tcl — 0.5.2-1.1sarge3
mips:
wzdftpd-back-mysql — 0.5.2-1.1sarge3
wzdftpd-mod-tcl — 0.5.2-1.1sarge3
wzdftpd-mod-perl — 0.5.2-1.1sarge3
wzdftpd — 0.5.2-1.1sarge3
wzdftpd-dev — 0.5.2-1.1sarge3
mipsel:
wzdftpd-mod-tcl — 0.5.2-1.1sarge3
wzdftpd-back-mysql — 0.5.2-1.1sarge3
wzdftpd-mod-perl — 0.5.2-1.1sarge3
wzdftpd-dev — 0.5.2-1.1sarge3
wzdftpd — 0.5.2-1.1sarge3
hppa:
wzdftpd-back-mysql — 0.5.2-1.1sarge3
wzdftpd-dev — 0.5.2-1.1sarge3
wzdftpd — 0.5.2-1.1sarge3
wzdftpd-mod-perl — 0.5.2-1.1sarge3
wzdftpd-mod-tcl — 0.5.2-1.1sarge3
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2007-5300. DSA-1452. ID:1401224.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1452/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-5300

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *